@charset "Shift_JIS";
/*
-----------------------------------------------
Cascading Style Sheets for [Member Web Front]
----------------------------------------------- */

.pageblocktxt712 ul {
	margin: 0px 0px 0px 25px;
	padding: 5px 0px 10px 0px;
}

.pageblocktxt712 li {
	font-family: Verdana, Arial, sans-serif; 
	font-size: 12px;
	line-height: 130%;
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 0px 0px ;
}

.errorblock ul {
	margin: 0px 0px 0px 25px;
	padding: 5px 0px 10px 0px;
}

.errorblock li {
	font-family: Verdana, Arial, sans-serif; 
	font-size: 12px;
	line-height: 130%;
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 0px 0px ;
	color: red;
}

.periodarea {
	width:182px;
	margin: 5px 0px 0px 0px;
	padding: 0px 0px 0px 0px ;
	border-right: 1px solid #888;
	border-top: 1px solid #888;
	border-bottom: 1px solid #888;
	background: #fff;
	/*\*/
	_width:183px;
	/**/
}

span.details01 {
	margin: 0;
	padding: 5px 7px 3px 15px;
	text-align: left;
}

#btwhats {
	position:relative;
	top: -100px;
	padding-left: 518px;
	margin: 0px 0px -20px 0px;
}

#btwhats2 {
	position:relative;
	top: -38px;
	padding-left: 539px;
	margin: 0px 0px -20px 0px;
}

.coinicon {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 3px 12px;
	background: url(../images/common/icon_coin.gif) 0px 0px no-repeat;
}


.pageblock692 {
	width:690px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 10px 0px;
	border: 1px solid #d6d6d6;
	background: #ffffff;
	/*\*/
	_width:692px;
	/**/
}

.pageblocksubtit692 {
	padding: 5px 0px 5px 10px;
	border-bottom: 1px solid #d6d6d6;
	background: url(../images/common/bg_sub_title_01.gif) repeat;
	margin: 0;
}

.pageblocksubtittop692 {
	padding: 5px 0px 5px 10px;
	border-top: 1px solid #d6d6d6;
	border-bottom: 1px solid #d6d6d6;
	background: url(../images/common/bg_sub_title_01.gif) repeat;
	margin: 0;
}


.steptitle712 {
	width:710px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border: 1px solid #d6d6d6;
	background: #e6e6e6;
	/*\*/
	_width:712px;
	/**/
}

.stepsubtitle712 {
	width:710px;
	margin: 20px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border: 1px solid #d6d6d6;
	/*\*/
	_width:712px;
	/**/
}

.steptitle712top {
	width:710px;
	margin: 20px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border: 1px solid #d6d6d6;
	background: #ffffff;
	/*\*/
	_width:712px;
	/**/
}

.steptitle712topsub {
	width:710px;
	margin: 20px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-right: 1px solid #d6d6d6;
	border-left: 1px solid #d6d6d6;
	background: #ffffff;
	/*\*/
	_width:712px;
	/**/
}

.openInfo {
	display: block;
}

.closeInfo {
	display: none;
}

#info_menu_long{
	width: 200px;
	text-align: center;
	border: 1px solid #bfbfbf;
	background-color: #FFF;
	word-break:break-all;
}

#info_menu_long p{
	font-size: 12px;
	color: #781c88;
	font-weight: bold;
	margin: 3px auto;
}

#info_menu_long p .idname{
	color: #333;
	font-weight: normal;
	margin: 3px;
}


#info_menu_long ul.change ul{
	margin: 6px auto;
}


#info_menu_long li{
	font-size: 0px;
	margin: 6px 2px;
	list-style: none;
}



#info_menu_long ul.change li{
	margin: 0 2px;
	line-height: 0%;
	display:inline;
}

#supportMail{
	height:22px;
	text-align:right;
	margin:5px 0px;
	font-size:10px !important;
	clear:both;
	background : url(../images/common/bg_support.gif) no-repeat 0px 50%;
}

#supportMail p{
	margin-right:1.5em;
	padding-top:5px;
}

#supportMail .mail-0 a{	color:#000; font-weight: normal; }

#supportMail .mail-1 a{	color:#f00; font-weight: normal; }

#supportMail .mail-off{
	color:#999;
}


#supportEnquete{
	text-align:right;
	padding:0px;
	margin:0px 0px 5px;
	background : url(../images/common/bg_enquete.gif) no-repeat 0px 50%;
	height:34px;
	font-size:12px !important;
}

#supportEnquete iframe{
	line-height:1em !important;
	padding:0px;
	margin:2px 3px 0px 0px;
	width:140px;
}

/* IVR AuthCode */
table.tbivr td.authcode {
	text-align:center; 
	margin-left : 8px;
	font-size : 200%;
	letter-spacing: 1em;
}

/*
-----------------------------------------------
Cascading Style Sheets for [GungHo Games]
----------------------------------------------- */
/*++++++++++++++++++++++ openidEntryBox PAGE++++++++++++++++++++++*/
#openidEntryBox{
	width:680px;
	margin:30px auto;
}

#openidEntryBox .message{
	text-align:center;
}

#openidEntryBox .openidList{
	position: relative;
	width:680px;
	height:270px;
	margin-top:20px;
	background: url(/front/images/common/bg_openid.gif) no-repeat;
}

#openidEntryBox .openidList ul{
	padding-top:22px;
}

#openidEntryBox .openidList li{
	position: relative;
	float:left;
	width:200px;
	height:100px;
	margin:0 0 20px 18px;
	text-align:center;
	background-color:#fff;
	border:1px #ccc solid;
	list-style-type : none; /* add */
}

#openidEntryBox .openidList li img{
	position: absolute;
	top:20px;
	left:14px;
}

#openidEntryBox .openidList li input{ /* add */
	position: absolute;
	top:50px;
	left:34px;
}

#openidEntryBox .openidList li a{
	position: absolute;
	top:30px;
	left:20px;
}

/* 02 loginField
---------------------------------------------------------------------------------------------- */
#openidLoginBox{
	width:670px;
	margin:30px auto;
}

#openidLoginBox h2{
	font-size: 24px;
	color:#666;
	text-align: center;
	margin-bottom: 20px;
}

#openidLoginBox .errMessage{
	width:580px;
	margin:10px auto 30px;
	padding:8px;
	text-align:center;
	color:#c00;
	border:1px #c00 solid;
	background-color: #fff4ff;
}

#openidLoginBox .gunghoID,
#openidLoginBox .openID{
	position: relative;
	width:330px;
	height:154px;
	margin-bottom:30px;
	background: url(/front/images/common/login_bg.gif) bottom no-repeat;
	color:#666;
}

#openidLoginBox .gunghoID{	float:left;}
#openidLoginBox .openID{	float:right;}

#openidLoginBox .gunghoID p,
#openidLoginBox .openID p{
	margin:3px 0 3px 1em;
}

#openidLoginBox .openID ul{
	margin-top:8px;
}

#openidLoginBox .openID li{
	float:left;
	margin:4px 0 0 7px;
	list-style-type : none; /* add */
}

#openidLoginBox .gunghoID.leftFloat{float:left;} /* add */

#openidLoginBox input{
	width: 180px;
	margin:1px 24px;
	padding: 3px 0 2px 3px;
	font-size: 12px;
	line-height: 100%;
	border: #8e2b9f 1px solid;
}

#openidLoginBox #MainContent_loginNameControl_txtLoginName {
	background: #FFF url(/front/images/common/bg_imput_id.gif) left no-repeat;
}

#openidLoginBox #MainContent_passwordControl_txtPassword {
	background: #FFF url(/front/images/common/bg_imput_pass.gif) left no-repeat;
}

#openidLoginBox #MainContent_OTPControl_inputOTP {
	background: #FFF url(/front/images/common/bg_imput_otp.gif) left no-repeat;
}

#openidLoginBox #loginButton {
	margin-left: 5px;
}

/* ガンホーIDをご利用の方へ
---------------------------------- */
#openidLoginBox .conversion{
	position: relative;
	clear:both;
	margin-bottom:30px;
	font-size: 10px;
	color:#666;
}

#openidLoginBox .conversion h3{
	clear:both;
}

#openidLoginBox .conversion .gunghoConfig {
	margin-top:15px;
}

#openidLoginBox .conversion .gunghoConfig ul {
	margin-left:5px;
}

#openidLoginBox .conversion .gunghoConfig ul li{
	float:left;
	width:136px;
	margin-right:25px;
}

#openidLoginBox .conversion .gunghoConfig ul li img{
	margin-bottom:5px;
}

#openidLoginBox .conversion .gunghoConfig .banner{
	float:right;
	margin-right:5px;
	line-height: 1.3;
}

#openidLoginBox .conversion .forFAQ{
	position: relative;
	clear:both;
	width: 670px;
	margin-top:16px;
	padding:8px 0;
	bottom:0px;
	text-align:center;
	border-top:1px #999 solid;
	color:#333;
}

#openidLoginBox .entry{
	padding:10px;
	background:#e8f1ee;
}

#openidLoginBox .entry p{
	float:left;
	margin:16px 10px 0 80px;
	font-size:16px;
	font-weight:bold;
	color:#666;
}

/*++++++++++++++++++++++  ++++++++++++++++++++++*/
p.linkarrow a{
	position: absolute;
	display: inline-block;
	background: url(/front/images/common/link_icon01.png) left no-repeat;
	padding: 2px 0 2px 15px;
	font-size:10px;
	text-decoration: none;
	line-height: 100%;
	color: #757575;
	right:10px;
	bottom:6px;
}

p.linkarrow a:hover{text-decoration: underline;}


/*-------hack--------*/

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}
